## topparser 1.3

=== debian/changelog ===
topparser (1.3-4) unstable; urgency=medium

  * Add missing dependency on python3-wxgtk4.0 (Closes: 1096027)

 -- Wookey <wookey@debian.org>  Sat, 15 Feb 2025 18:39:44 +0000

topparser (1.3-3) unstable; urgency=medium

  * Make app and about icons visible (Closes: 1031664)

 -- Wookey <wookey@debian.org>  Mon, 20 Feb 2023 02:22:48 +0000

topparser (1.3-2) unstable; urgency=medium

  * Source-only, no-changes, upload

 -- Wookey <wookey@debian.org>  Sat, 04 Feb 2023 10:05:18 +0000

topparser (1.3-1) unstable; urgency=medium

  * Initial release
  * Python3 support

 -- Wookey <wookey@debian.org>  Fri, 27 Jan 2023 23:18:06 +0000
