=== debian/control ===
Source: topparser
Section: science
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper, debhelper-compat(=13), dh-python,
 python3-all:any, python3-wxgtk4.0, python3-setuptools,
 pandoc, texlive-latex-recommended, lmodern
Standards-Version: 4.7.0

Package: topparser
Architecture: all
Depends: python3-wxgtk4.0, ${misc:Depends}, ${python3:Depends}
Description: Conversion utility from pockettopo to therion, for cave surveying
 Converts a .top file from pockettopo into a therion directory layout,
 extracting centreline and drawing information into suitable files.
 Greatly simplifies your workflow if using both Pockettopo and therion.
 Can also create survex centreline files.
