=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export PYBUILD_NAME=topparser
export PYBUILD_SYSTEM=custom
export PYBUILD_DISABLE=test
#export PYBUILD_BUILD_ARGS=debian/rules build-docs

%:
	dh $@ --with python3 --buildsystem=pybuild
	mkdir -p doc
	pandoc --resource-path=Manual -s -o doc/Manual.rtf Manual/Manual.md
	pandoc --resource-path=Manual -o doc/Manual.pdf Manual/Manual.md
	pandoc --resource-path=Manual -s -o doc/Manual.html Manual/Manual.md
	cp Manual/*.jpg doc/

override_dh_compress:
	dh_compress -X.pdf -X.rtf

execute_after_dh_install:
	dh_python3
	for file in debian/topparser/usr/share/topparser/*.py; do echo "Adjusting shebang in $$file"; sed -i -e 's:/usr/bin/python:/usr/bin/python3:' $$file ; done
	chmod +x debian/topparser/usr/share/topparser/TopParser.py
	#Use svg in debian dir with whitespace removed
	#cd debian/topparser/usr/share/icons/hicolor/scalable/apps; mv TFD.svg topparser.svg
